body > .wrapper > header {
    background-color: #fff;
    box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
    margin-top: 0;
    padding-bottom: 20px;
    padding-top: 14px;
    position: fixed;
    z-index: 999999999;
}

header .home {
    display: block;
    float: left;
    margin: 21px 30px 0 3.9%;
    width: 22px;
}

header .menu {
    float: none;
    margin: 0;
}

header .menu .enumenu_container {
    padding-top: 10px;
}

header .menu .home {
    display: none;
    float: none;
}

header .menu .home2 {
    display: none;
}

header .home a {
    background: url(../images/home.svg) no-repeat center center;
    background-size: contain;
    display: block;
    height: 22px;
    width: 22px;
}

header .home a:hover {
    background: url(../images/home-hover.svg) no-repeat center center;
}

input {
    border-radius: 0;
}

body > .wrapper > .midd-container {
    padding-top: 65px;
}

.menu .enumenu_ul.menu.desk a.active {
    border-bottom: 2px solid #f37121;
    display: inline-block;
    font-family: 'GothamMedium-Regular';
    padding-bottom: 5px;
}

.accordion-title,
.accordion-title.active {
    -moz-transition: none;
    -o-transition: none;
    -webkit-transition: none;
    transition: none;
}

.accordion-title + .accordion-content {
    -moz-transition: border-top-width .3s ease-in-out 0 border-bottom-width .3s ease-in-out 0;
    -o-transition: border-top-width .3s ease-in-out 0 border-bottom-width .3s ease-in-out 0;
    -webkit-transition: border-top-width .3s ease-in-out 0 border-bottom-width .3s ease-in-out 0;
    border-bottom-width: 0;
    border-top-width: 0;
    transition: border-top-width .3s ease-in-out 0 border-bottom-width .3s ease-in-out 0;
}

.accordion-title.active + .accordion-content {
    border-bottom-width: 4px;
    border-top-width: 4px;
}

.section_1 .section_1cover .section_1info .txt {
    font-family: 'GothamMedium-Regular';
    font-size: 17px;
    font-weight: 400;
    letter-spacing: 0;
}

#login-form .customCheckbox label,
#login-form .customRadiobox label {
    background: none;
    color: #888;
    font-size: 17px;
    line-height: 17px;
}

#login-form .customCheckbox label:hover,
#login-form .customRadiobox label:hover {
    background: #fff;
    color: #006794;
}

#login-form .customCheckbox input:checked + label,
#login-form .customRadiobox input:checked + label {
    background: #fff;
    border-bottom: 2px solid #f37121;
}

#login-form .checkbox-area.error input + label,
#login-form .radio-area.error input + label {
    border-color: #FF0004 !important;
}

#login-form .radio-main:nth-child(1) label {
    border-right-width: 1px;
}

#login-form .radio-main:nth-child(2) label {
    border-left-width: 1px;
    border-right-width: 1px;
}

#login-form .radio-main:nth-child(3) label {
    border-left-width: 1px;
}

#login-form .radio-main input:checked + label {
    border-left-width: 2px;
    border-right-width: 2px;
}

#login-form span.error {
    font-family: 'GothamLight-Regular';
    font-size: 15px;
}

.section_1 {
    margin-top: 45px;
}

.section_1 h5 {
    padding-bottom: 10px;
}

.section_2 {
    margin-top: 60px;
}

.section_3 {
    padding-bottom: 55px;
}

.section_3 .section3cover .section3info p {
    font-family: 'GothamLight-Regular';
    font-size: 17px;
    letter-spacing: 0;
    line-height: 120%;
}

.section_3 .section3cover .section3info .link1 {
    font-family: 'GothamLight-Regular';
    font-size: 17px;
}

.section_3 .section3cover .section3info:nth-child(2) .sect3head {
    padding-left: 110px;
}

.section_3 .section3cover .sect3head h5 br,
.section_3 h5 br {
    display: block;
}

span[class*="icon_"] {
    background-position: center center;
    display: inline-block;
    float: none;
    left: 0;
    position: relative;
    top: 0;
}

.icon_AA {
    background-image: url(../images/AccidentAssistance-static-orange.png);
}

.icon_RC {
    background-image: url(../images/ReplacementCar-static-orange.png);
    background-size: 83px;
}

.icon_CR {
    background-image: url(../images/CarRepairs-static-orange.png);
    background-size: 56px;
    top: -9px !important;
}

.icon_icm {
    background-image: url(../images/InsuranceClaimManagement-static-orange.png);
    background-size: 50px;
    left: 5px !important;
    top: -5px !important;
}

.banner .banner-container {
    min-height: 170px;
    box-sizing: border-box;
}

body.terms-of-use .banner .banner-container h2 {
    line-height: 80px;
}

body.about-us .banner .banner-container h2 {
    line-height: 80px;
}

body.privacy-policy .banner .banner-container h2 {
    line-height: 80px;
}

.banner .banner-container h2 {
    font-size: 50px;
    line-height: 120%;
    text-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);
}
body.towing .banner .banner-container h2 {
    font-size: 48px;
}

.section_4 .s4content p,
.banner .banner-container p {
    text-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);
}

.accodian-bg {
    padding: 40px 0;
}

.footer-left p {
    font-family: 'GothamLight-Regular';
}

.footer-left p a,
.footer-left p a:active,
.footer-left p a:visited,
.footer-left p a:focus {
    color: inherit;
    text-decoration: underline;
}

.footer-left p a:hover {
    color: #f37121;
}

.links-section ul li a {
    font-family: 'GothamLight-Regular';
    text-decoration: underline;
}

header .callbtn a {
    font-size: 25px !important;
    line-height: 20px;
}

.owl-carousel .owl-item img {
    height: auto;
    width: 50px;
}

.slider-content .slider-img {
    margin-bottom: 22px;
}

.enumenu_ul li a.callbtn {
    color: #fff;
    font-family: 'Conv_PROXIMANOVA-REGULAR';
    font-size: 18px;
    font-weight: 400;
    padding: 15px 10px 12px;
}

.section_1 .section_1cover .section_1info .s1icon span {
    padding-top: 4px;
}

.section3cover .section3info:nth-child(1) .sect3head {
    padding-left: 82px;
}

.section3cover .section3info:nth-child(3) .sect3head {
    padding-left: 83px;
}

.section3cover .section3info:nth-child(4) .sect3head {
    padding-left: 80px;
}

.next-step-icon-section ul li .step-icons-content p {
    font-family: 'GothamMedium-Regular';
    font-size: 17px;
}

.next-step-icon-section ul li .icons-img {
    height: 85px;
}

.thank-you-section h5 {
    font-size: 23px;
    line-height: 27px;
}

.enumenu_ul > li:not(:last-child) {
    margin-right: 15px;
    /*float: left;*/
}

.banner .btn1 {
    font-size: 20px;
    padding: 18px 30px;
}

.owl-carousel .owl-controls .owl-nav .disabled {
    display: none !important;
}

.ie .owl-carousel {
    display: block;
    font-size: 0;
}

.ie .owl-carousel li {
    display: inline-block;
    vertical-align: top;
    width: 33.3%;
}

.footer-left {
    width: 70%;
}

.banner.banner-bg.CR {
    background-image: url(../images/banner-image-CR1.jpg);
    background-position: top right;
    background-position-y: 35%;
}

.banner.banner-bg.RC {
    background-image: url(../images/banner-img1.jpg);
    background-position: top left;
}

.banner.banner-bg.ICM {
    background-image: url(../images/banner-image-ICM1.jpg);
    background-position: top right;
    background-position-y: 35%;
}

.banner.banner-bg.AA {
    background-image: url(../images/banner-image-AA1.jpg);
    background-position: center top;
    background-position-y: 40%;
}

.banner.banner-bg.TOU {
    background-image: url(../images/banner-img1.jpg);
    background-position: center top;
    background-position-y: 30%;
    min-height: 0;
}

.banner.banner-bg.TW {
    background-image: url(../images/1300Towing.jpg);
    background-position: top right;
    background-position-y: 20%;
}

.banner {
    background: url(../images/banner-image1.jpg) no-repeat center top;
    background-size: cover;
    background-position-y: 30%;
}

.banner .banner-container {
    padding: 70px 0 87px 20px;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.banner.banner-bg .banner-container {
    padding-top: 66px;
}

.banner .banner-container .disclaimer {
    position: absolute;
    bottom: 10px;
    font-size: 15px;
}

body.sem header .icon-phone {
    right: 5%;
}

.section_form {
    border-top: none;
}

.section_form .disclaimer {
    font-size: 11px;
    line-height: 14px;
    /*font-style: italic;*/
    color: #000;
    text-align: left;
    font-weight: 300;
    padding-top: 10px;
}

.section_form .disclaimer a,
.section_form .disclaimer a:visited,
.section_form .disclaimer a:active,
.section_form .disclaimer a:focus {
    text-decoration: underline;
    color: inherit;
    font-weight: 800 !important;
    font-family: 'Gotham-Bold';
}

.section_form .disclaimer a:hover {
    color: #f37121;
}

.section_form .thankyou {
    text-align: center;
    font-weight: 100;
    font-size: 18px;
    line-height: 120%;
    color: #000;
    padding: 0 20px;
}

.section_form .thankyou .image {
    width: 100%;
    height: 210px;
    margin-top: 30px;
    margin-bottom: 30px;
    background: url(../images/number2-pic.jpg) no-repeat center center;
    background-size: contain;
}

.section_form .thankyou p {
    margin-bottom: 15px;
}

.section_form .thankyou a {
    color: inherit;
    text-decoration: none;
}

.section_form .thankyou a:hover {
    color: #f37121;
}

.section_form .thankyou strong {
    font-weight: 800;
    font-family: 'Gotham-Bold';
}

.counter-img,
.banner .banner-container .txt1 {
    display: inline-block;
    vertical-align: bottom;
}

body.car-repairs .flip-clock-wrapper {
    float: left;
    width: auto;
}

.flip-clock-wrapper {
    margin: 1em 0 0;
}

.flip-clock-wrapper ul {
    background: #f37121;
    border-radius: 3px;
    font-size: 40px;
    height: 50px;
    line-height: 50px;
    margin: 1px;
    width: 40px;
}

.flip-clock-wrapper .flip {
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);
}

.flip-clock-wrapper ul li {
    line-height: 50px;
}

.flip-clock-wrapper ul li a div div.inn {
    background-color: #f37121;
    border-radius: 3px;
    color: #fff;
    font-size: 40px;
    text-shadow: none;
}

.flip-clock-wrapper ul.play li.flip-clock-active .up .shadow {
    -moz-animation: hide .1s .1s linear both;
    -webkit-animation: hide .1s .1s linear both;
    animation: hide .1s .1s linear both;
}

.flip-clock-wrapper ul li a div.down {
    -moz-animation: turn .1s .1s linear both;
    -webkit-animation: turn .1s .1s linear both;
    animation: turn .1s .1s linear both;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
}

input.autocomplete, input[name="postcode"] {
    float: none !important;
}

.easy-autocomplete {
    width: 100% !important;
}

.easy-autocomplete-container ul {
    border-top: 0 none;
    color: #333;
    text-align: left;
    top: -3px;
}

.easy-autocomplete-container ul li,
.easy-autocomplete-container ul .eac-category {
    border-color: #939598;
    border-width: 0 2px;
}

.easy-autocomplete-container ul li:last-child {
    border-width: 0 2px 2px;
}

.form-col1 {
    width: 49%;
}

.section_replacement .section_1cover .section_1info.col3 {
    width: 25%;
}

.s3icon {
    height: 52px;
}

.section_replacement .section_1cover .section_1info .txt {
    padding: 0;
}

.section_replacement .section_1cover .section_1info .link {
    margin-top: 10px;
}

.section_replacement .section_1cover .section_1info .link a {
    color: #009cb2;
    font-family: 'GothamBook-Regular';
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: -1px;
    line-height: 22px;
    margin: 31px 0 0;
    text-decoration: underline;
}

.section_replacement .section_1cover .section_1info .link a:hover {
    color: #f37121;
}

.legal-content {
    padding: 40px 20px 30px !important;
}

.legal-content h4 {
    color: #f37121;
    font-family: 'Gotham-Bold';
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 40px;
}

.legal-content h5 {
    color: #009cb2;
    font-family: 'GothamBook-Regular';
    font-size: 23px;
    font-weight: 400;
    line-height: 27px;
    margin-bottom: 40px;
}

.legal-content p,
.legal-content span,
.legal-content ul,
.legal-content ol {
    font-size: 17px;
    margin-bottom: 20px;
}

.legal-content li {
    font-size: 17px;
    margin-bottom: 10px;
}

.legal-content ul ul,
.legal-content ul ol,
.legal-content ol ol,
.legal-content ol ul {
    margin-top: 20px;
}

.legal-content ul li {
    list-style: disc;
    margin-left: 30px;
}

.legal-content ol li {
    list-style: decimal;
    margin-left: 30px;
}

.legal-content ol.lower-a li {
    list-style-type: lower-alpha;
    margin-left: 30px;
}

.legal-content ol li ol li {
    list-style: lower-roman;
}

.legal-content p a {
    color: inherit;
    text-decoration: underline;
}

.section_4 .s4logo img {
    width: 380px;
}

.section_4 .s4content p {
    letter-spacing: -1px;
}

.section_4 .s4content p br,
.banner:after {
    /*display: none;*/
}

.slider-bg,
footer {
    padding: 50px 0;
}

.enumenu_ul li a,
.section_2 .form-area label,
#login-form .inputsyle1,
.slider-content p,
.thank-you-section.know-more-section p,
.btn-2 {
    font-size: 17px;
}

.icon-spinner {
    display: none;
}

.processing .icon-spinner {
    display: inline-block;
}

#login-form .successmsg {
    margin-top: 0;
    margin-bottom: 20px;
}

#login-form .successmsg br {
    display: initial;
}

#login-form .errormsg {
    color: #fff;
    display: none;
    padding: 10px;
    font-size: 20px;
    line-height: 26px;
    float: left;
    width: 100%;
    font-weight: bold;
    text-align: center;
    background: red;
    margin-top: 0;
    margin-bottom: 20px;
}

.social-icons ul {
    position: relative;
}

li.back-to-top {
    position: absolute;
    width: 50px;
    height: 25px;
    right: 0;
    top: calc(100% + 15px);
}

li.back-to-top span {
    position: absolute;
    display: block;
    width: 40px;
    height: 40px;
    border: 2px solid #fff;
    /*margin: -20px auto 30px;*/
    background: url(../images/up-arrow.png) transparent no-repeat center center;
    cursor: pointer;
}

@media all and (max-width: 1380px) {
    header .home {
        margin-left: 2.9%;
    }

    header .menu {
        margin-left: 10px;
    }

    header .logo {
        max-width: 210px;
    }

    .enumenu_ul li a {
        font-size: 15px;
    }

    header .callbtn a {
        font-size: 22px;
    }

    .midd-container .main {
        padding: 0;
    }
}

@media all and (max-width: 1185px) and (min-width: 1121px) {
    header .logo {
        max-width: 145px;
    }
}

body.car-repairs .banner .banner-container .txt2 span.n {
    display: none;
}

@media all and (max-width: 1170px) {
    body.car-repairs .banner .banner-container .txt1.n {
        display: none;
    }

    body.car-repairs .banner .banner-container .txt2 span.n {
        display: inline-block;
    }
}

@media screen and (max-width: 1120px) {
    .banner.banner-bg .banner-container {
        padding-top: 20px;
    }

    .banner .banner-container .disclaimer {
        position: relative;
        bottom: auto;
        padding-top: 30px
    }

    header .home {
        display: none;
    }

    header .menu .home {
        display: inline-block;
        margin-right: 10px;
    }

    body > .wrapper > .midd-container {
        padding-top: 105px;
    }

    .enumenu_ul li a {
        font-size: 16px;
    }

    .enumenu_ul li a.callbtn {
        margin-top: 20px !important;
    }

    .banner .banner-container {
        background: url(../images/banner-image1.jpg) no-repeat center top;
        background-size: cover;
        margin: 0 !important;
        padding: 37px 20px;
        background-position-y: 30%;
        padding: 20px;
    }

    .banner.banner-bg.AA .banner-container {
        background: url(../images/banner-image-AA1.jpg) no-repeat center top;
        background-size: cover;
        background-position-y: 40%;
    }

    .banner.banner-bg.RC .banner-container {
        background: url(../images/banner-img1.jpg) no-repeat center top;
        background-size: cover;
    }

    .banner.banner-bg.CR .banner-container {
        background: url(../images/banner-image-CR1.jpg) no-repeat 85% top;
        background-size: cover;
        background-position-y: 30%;
    }

    .banner.banner-bg.ICM .banner-container {
        background: url(../images/banner-image-ICM1.jpg) no-repeat center top;
        background-size: cover;
        background-position-y: 30%;
    }
    .banner.banner-bg.TW .banner-container {
        background: url(../images/1300Towing.jpg) no-repeat center top;
        background-size: cover;
        background-position-y: 30%;
    }

    *

/
    /*.banner-container:after {
        background: rgba(0, 103, 148, 0.4);
        bottom: 0;
        content: "";
        left: 0;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 0;
    }*/
    .banner-container * {
        position: relative;
        z-index: 1;
    }

    .section_form {
        width: 100%;
    }

    .counter-img {
        display: table;
    }

    .banner .help-top {
        background: #fff;
        display: table;
        position: relative;
        width: 100%;
        z-index: 1;
    }

    .banner + .help-top {
        display: none;
    }
}

@media all and (min-width: 1121px) {
    .banner {
        min-height: 377px;
    }

    body.home .section_replacement {
        margin: 76px 0 82px 0;
    }

    .banner.home .banner-container {
        padding-top: 110px;
    }

    .section_replacement {
        max-width: 63%;
        width: calc(100vw - 500px);
    }

    .banner .help-top {
        display: none;
    }

    .insurance-claim-management .midd-container,
    .replacement-car .midd-container,
    .sem .midd-container,
    .accident-assistance .midd-container,
    .car-repairs .midd-container {
        margin-bottom: 0;
    }

    .enumenu_ul > li:not(:last-child) {
        margin-right: 30px;
        float: left;
    }
}

@media all and (min-width: 1120px) and (max-width: 1380px) {
    .enumenu_ul > li:not(:last-child) {
        margin-right: 20px;
        float: left;
    }
}

@media all and (max-width: 875px) {
    body > .wrapper > .midd-container {
        padding-top: 105px;
    }

    .banner {
        background-position: top center;
    }

    .section_4 .s4content p br {
        display: initial;
    }

    body.privacy-policy .midd-container .main.legal-content,
    body.about-us .midd-container .main.legal-content {
        padding-top: 0 !important;
    }

    body.privacy-policy .midd-container .main.legal-content h5,
    body.about-us .midd-container .main.legal-content h5 {
        margin-bottom: 20px !important;
    }
}

@media all and (max-width: 767px) {
    div.back-to-top {
        display: block;
        width: 50px;
        height: 50px;
        border: 2px solid #fff;
        margin: -20px auto 30px;
        background: url(../images/up-arrow.png) transparent no-repeat center center;
        cursor: pointer;
    }

    li.back-to-top {
        display: none !important;
    }

    .banner .banner-container .disclaimer {
        padding-top: 5px;
        font-size: 12px
    }

    body > .wrapper > .midd-container {
        padding-top: 265px;
    }

    header .menu {
        height: 10px;
        margin: 0;
        overflow: hidden;
        padding-bottom: 0;
    }

    header .menu.active {
        height: 1000px;
    }

    .enumenu_ul > li:last-child {
        display: none;
    }

    .enumenu_ul li a.callbtn {
        margin: 0 !important;
        padding: 20px 30px 17px !important;
    }

    .owl-carousel .owl-controls .owl-nav .owl-prev {
        background-image: url(../images/left-arrow.png);
        left: -35px;
    }

    .next-step-bg .next-step-section .owl-carousel .owl-controls .owl-nav .owl-prev {
        background-image: url(../images/left-arrow-1.png);
        background-position: right center;
        background-size: 27px;
        bottom: 76%;
        left: -35px;
        right: auto;
    }

    .banner.home .banner-container {
        padding-top: 28px !important;
        padding-bottom: 6px !important;
    }

    .banner.banner-bg .banner-container {
        padding-top: 14px !important;
        padding-bottom: 6px !important;
    }

    .banner.banner-bg.RC .banner-container {
        padding-top: 14px !important;
    }

    .banner.banner-bg.CR .banner-container {
        padding-top: 22px !important;
    }

    .banner.banner-bg.AA .banner-container {
        padding-top: 26px !important;
    }

    .banner.banner-bg.ICM .banner-container {
        padding-top: 32px !important;
    }

    .banner.banner-bg.CR {
        background-image: url(../images/banner-image-CR1.jpg);
        background-position: top center;
    }

    .banner.banner-bg.RC {
        background-image: url(../images/banner-img1.jpg);
        background-position: top left;
        background-position-x: 10%;
    }

    .banner.banner-bg.ICM {
        background-image: url(../images/banner-image-ICM1.jpg);
        background-position: top right;
    }

    .banner.banner-bg.AA {
        background-image: url(../images/banner-image-AA1.jpg);
        background-position: center center;
    }

    .banner.banner-bg.TOU {
        background-image: url(../images/banner-img1.jpg);
        background-position: center center;
    }

    .section_3 .section3cover .sect3head {
        width: 100% !important;
    }

    .section_3 .section3cover .sect3head h5 br {
        display: none !important;
    }

    .footer-left {
        width: 100%;
    }

    .section_form #login-form .submit-btn {
        padding: 15px 30px;
    }

    .section_replacement .section_1cover .section_1info .s1icon span {
        position: relative;
        top: -2px;
    }

    .banner .banner-container .txt1 {
        margin-top: 20px;
    }

    .banner .banner-container .txt2 {
        margin-top: 0;
    }

    body.sem .enumenu_container {
        display: none;
    }

    .selectbox {
        -webkit-appearance: none;
        background: #fff url(../images/arrow.png) no-repeat scroll 94% center / 16px auto;
        background-color: #fff;
        border-radius: 0;
        display: block !important;
        font-size: 17px;
        height: 50px;
        padding: 11px 10px;
        width: 100%;
    }

    .selectbox + .sbHolder {
        display: none !important;
    }

    .section_replacement .section_1cover .section_1info.col3 {
        margin-top: 10px;
    }

    header .menu .home {
        display: none;
    }

    header .menu .home2 {
        display: block;
    }

    .thank-you-section.know-more-section p {
        font-size: 15px;
        line-height: 120%;
    }
}

@media all and (max-width: 700px) {
    .s3icon {
        height: 32px;
    }

    .icon_AA {
        background-size: 30px;
        top: -12px !important;
    }

    .icon_RC {
        background-size: 44px;
        left: -1px;
        top: 2px;
    }

    .icon_CR {
        background-size: 28px;
        left: 0;
        top: -7px;
    }

    .icon_icm {
        background-size: 25px;
        left: 0 !important;
        top: -11px !important;
    }

    .section_3 .section3cover .section3info:nth-child(1) .sect3head {
        padding-left: 72px;
    }

    .section_3 .section3cover .section3info:nth-child(2) .sect3head {
        padding-left: 88px;
    }

    .section_3 .section3cover .section3info:nth-child(3) .sect3head {
        padding-left: 73px;
    }

    .section_3 .section3cover .section3info:nth-child(4) .sect3head {
        padding-left: 70px;
    }

    .section_replacement {
        margin: 15px 0 20px;
    }
}

@media all and (max-width: 640px) {
    body > .wrapper > .midd-container {
        padding-top: 220px;
    }

    #login-form .customCheckbox label,
    #login-form .customRadiobox label,
    #login-form .customCheckbox.focused label,
    #login-form .customRadiobox.focused label,
    .section_form #login-form .inputsyle1,
    .section_form #login-form .sbHolder {
        line-height: 16px !important;
    }

    .section_form #login-form .sbHolder {
        height: 50px;
    }

    .next-step-bg .next-step-section .owl-carousel .owl-controls .owl-nav .owl-prev {
        background-size: 24px;
    }

    #login-form .submit-btn {
        font-size: 20px;
        line-height: 24px;
        margin: 10px;
        padding: 10px 30px;
    }

    .section_replacement .section_1cover .section_1info .txt {
        display: inline-block;
        font-family: 'GothamBook-Regular';
        font-size: 15px;
        line-height: 17px;
        margin: 5px 0 0 10px;
        text-align: left;
        vertical-align: middle;
        width: calc(100% - 70px);
    }

    body.home .section_replacement .section_1cover .section_1info {
        padding: 0;
    }

    body.home .section_replacement .section_1cover .section_1info .txt {
        width: 100%;
        font-size: 13px;
        line-height: 15px;
        text-align: center;
        margin-left: 0;
        padding: 0;
    }

    body.home .section_replacement .section_1cover .section_1info:nth-child(3) .txt {
        width: 70%;
    }

    body.home .section_replacement .section_1cover .section_1info .link a {
        font-size: 12px;
    }

    .section_replacement .section_1cover .section_1info {
        padding: 0;
    }

    .section_replacement .section_1cover .section_1info .s1icon {
        margin-top: 5px;
        vertical-align: middle;
    }

    body > .wrapper > header {
        padding-bottom: 10px;
        padding-top: 8px;
    }

    .section_form .form-area label,
    .section_form #login-form .inputsyle1,
    .section_form #login-form .customCheckbox label,
    .section_form #login-form .customRadiobox label,
    select,
    .selectbox {
        font-size: 14px;
        line-height: 16px;
    }

    .selectbox {
        height: 40px;
        margin-top: 21px;
    }

    input:placeholder {
        font-size: 14px !important;
        line-height: 16px;
    }

    input::-webkit-input-placeholder {
        font-size: 14px !important;
        line-height: 16px;
    }

    input::-moz-placeholder {
        font-size: 14px !important;
        line-height: 16px;
    }

    input:-ms-input-placeholder {
        font-size: 14px !important;
        line-height: 16px;
    }

    input:-moz-placeholder {
        font-size: 14px !important;
        line-height: 16px;
    }

    .accordion-title, .accordion-content p, .footer-left p, .links-section ul li a {
        font-size: 15px;
        line-height: 20px;
    }

    .accordion-title, .accordion-title.active {
        background-position: 107% 14px;
        padding-right: 35px;
        letter-spacing: -0.25px;
    }

    .accordion-title.active {
        letter-spacing: -0.5px;
    }
}

@media all and (max-width: 480px) {

    .privacy-details {
        width: 100% !important;
    }

    body > .wrapper > .midd-container {
        padding-top: 170px;
    }

    .section_form #login-form .submit-btn {
        padding: 15px 30px;
        text-align: center;
        width: 100%;
    }

    .banner .banner-container .txt1,
    .banner .banner-container .txt2 {
        font-size: 16px;
        line-height: 20px;
        margin-top: 10px;
    }

    .banner .banner-container h2 {
        font-size: 22px;
    }

    body.home .banner .banner-container h2 {
        margin-left: 40px;
        margin-right: 40px;
    }

    .banner.banner-bg .banner-container p {
        font-size: 16px;
        line-height: 20px;
        margin-top: 10px;
    }

    .banner.banner-bg .banner-container p.txt2 {
        margin-top: 0;
    }

    .flip-clock-wrapper {
        margin-top: 0 !important;
    }

    .flip-clock-wrapper ul {
        height: 40px;
        width: 30px;
    }

    .flip-clock-wrapper ul li {
        line-height: 40px;
    }

    .flip-clock-wrapper ul li a div div.inn {
        font-size: 30px;
    }
}

@media all and (max-width: 400px) {
    /*.icon_AA {
        top: -19px;
    }
    .icon_RC {
        background-size: 64px;
        left: -1px;
        top: 2px;
    }
    .icon_CR {
        background-size: 48px;
        left: 0;
        top: -7px;
    }
    .icon_icm {
        background-size: 45px;
        left: 0;
        top: -2px;
    }*/
    .slider-section {
        padding: 0 30px;
    }
}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation: portrait) {
    .section_3 .section3cover .sect3head {
        width: 100% !important;
    }

    .section_3 .section3cover .sect3head h5 br {
        display: none !important;
    }
}

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation: portrait) {
    .section_3 .section3cover .sect3head {
        width: 100% !important;
    }

    .section_3 .section3cover .sect3head h5 br {
        display: none !important;
    }
}